## golang-github-araddon-dateparse 0.0~git20201001.8aadafe

=== debian/changelog ===
golang-github-araddon-dateparse (0.0~git20201001.8aadafe-2) unstable; urgency=medium

  * d/copyright: Fix copyright year.
  * Source only upload.

 -- Aloïs Micard <alois@micard.lu>  Sun, 25 Oct 2020 10:40:48 +0100

golang-github-araddon-dateparse (0.0~git20201001.8aadafe-1) unstable; urgency=medium

  * Initial release (Closes: #956343)

 -- Aloïs Micard <alois@micard.lu>  Wed, 07 Oct 2020 10:58:29 +0200
