=== debian/control ===
Source: golang-github-araddon-dateparse
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <alois@micard.lu>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-scylladb-termtables-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-araddon-dateparse
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-araddon-dateparse.git
Homepage: https://github.com/araddon/dateparse
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/araddon/dateparse

Package: golang-github-araddon-dateparse-dev
Architecture: all
Depends: golang-github-scylladb-termtables-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Go library used to parse date from string
 Go Date Parser that parse many date strings without knowing format in advance.
 Uses a scanner to read bytes and use a state machine to find format.
