## golang-github-araddon-dateparse 0.0~git20210207.0eec95c

=== debian/changelog ===
golang-github-araddon-dateparse (0.0~git20210207.0eec95c-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Bump standards version.

 -- Aloïs Micard <alois@micard.lu>  Sun, 07 Feb 2021 11:35:20 +0100
