=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-scylladb-termtables-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-araddon-dateparse
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-araddon-dateparse.git
 Homepage: https://github.com/araddon/dateparse
