## golang-github-araddon-dateparse 0.0~git20210429.6b43995

=== debian/changelog ===
golang-github-araddon-dateparse (0.0~git20210429.6b43995-3) unstable; urgency=medium

  * Team upload.
  * Add missing build dep of tzdata (Closes: #1027363)

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 09 Jan 2023 18:36:06 -0600

golang-github-araddon-dateparse (0.0~git20210429.6b43995-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-araddon-dateparse-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 17 Dec 2022 16:04:24 +0000

golang-github-araddon-dateparse (0.0~git20210429.6b43995-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Use my new email, bump S-V.

 -- Aloïs Micard <creekorful@debian.org>  Mon, 23 Aug 2021 10:37:27 +0200
